//
//  FWViewController.h
//  FrameWorks
//
//  Created by Ruedi Arnold on 22.04.13.
//  Copyright (c) 2013 Ruedi Arnold. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <MapKit/MapKit.h>
#import <AddressBookUI/AddressBookUI.h>
#import <EventKitUI/EventKitUI.h>

@interface FWViewController : UIViewController <ABPeoplePickerNavigationControllerDelegate, MKMapViewDelegate, EKEventEditViewDelegate>

@property (weak, nonatomic) IBOutlet UILabel *firstNameLabel;
@property (weak, nonatomic) IBOutlet UILabel *lastNameLabel;
@property (weak, nonatomic) IBOutlet MKMapView *mapView;
@property (weak, nonatomic) IBOutlet UILabel *appearanceCounterLabel;

- (IBAction)getPersonButtonPressed:(id)sender;
- (IBAction)centerHSLUButtonPressed:(id)sender;
- (IBAction)showEventButtonPressed:(id)sender;

@end
